> ## Documentation Index
> Fetch the complete documentation index at: https://docs.leaguesync.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Health Check

> Returns 'OK' if the API is running



## OpenAPI

````yaml get /health_check
openapi: 3.0.0
info:
  title: SimplyBankroll Fantasy API
  description: >
    Fantasy products are specified by the product parameter, a space-separated
    list of products that your application is requesting access to during
    LeagueSync API. Valid product names are

    - **league**: Read company directory and organization structure

    - **roster**: Read League Rosters

    - **player**: Read individual data, excluding income and employment data

    - **team**: Read payroll and contractor related payments by the company

    - **transaction**: Read detailed pay statements for each individual

    - **user**: Read detailed pay statements for each individual

    - **meta**: Read basic league data
  termsOfService: http://swagger.io/terms/
  contact:
    email: michael@simplybankroll.com
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  version: 1.0.0-oas3
servers:
  - url: https://api.leaguesync.dev
security: []
tags:
  - name: league
    description: Access Metadata about leagues the user is a part of on linked platform
    externalDocs:
      description: Find out more
      url: http://swagger.io
  - name: roster
    description: Access metadata associated with your Roster
externalDocs:
  description: Find out more about Swagger
  url: http://swagger.io
paths:
  /health_check:
    get:
      tags:
        - status
      summary: Returns 'OK' if the API is running
      description: Returns 'OK' if the API is running
      parameters:
        - name: x-auth-token
          in: header
          description: User-platform auth_token supplied by LeagueSync API
          required: true
          style: simple
          explode: false
          schema:
            type: string
            properties:
              platform:
                type: string
              token:
                type: string
      responses:
        '200':
          description: OK
          content:
            text/plain:
              schema:
                type: string
                example: OK
      deprecated: false

````